using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Shared.Database.Models;

[Keyless]
public partial class VwBusinessCalendar
{
    [Column("date")]
    public DateOnly? Date { get; set; }

    [Column("first_of_month")]
    public DateOnly? FirstOfMonth { get; set; }

    [Column("last_of_month")]
    public DateOnly? LastOfMonth { get; set; }
}
